vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        Prescriptions:
            uri_prefix: /uploads/patient/prescriptions
            upload_destination: '%kernel.project_dir%/public/uploads/patient/prescriptions'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        Factures:
            uri_prefix: /uploads/patient/factures
            upload_destination: '%kernel.project_dir%/public/uploads/patient/factures'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        Bilans:
            uri_prefix: /uploads/patient/bilans
            upload_destination: '%kernel.project_dir%/public/uploads/patient/bilans'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        Documents:
            uri_prefix: /uploads/patient/documents
            upload_destination: '%kernel.project_dir%/public/uploads/patient/documents'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        CinPassport:
            uri_prefix: /uploads/professional/documents/cin_passport
            upload_destination: '%kernel.project_dir%/public/uploads/professional/documents/cin_passport'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        CinPassport2:
            uri_prefix: /uploads/professional/documents/cin_passport
            upload_destination: '%kernel.project_dir%/public/uploads/professional/documents/cin_passport'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        PatientPic:
            uri_prefix: /uploads/patient/profile
            upload_destination: '%kernel.project_dir%/public/uploads/patient/profile'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        CarteProfessional:
            uri_prefix: /uploads/professional/documents/carte_professional
            upload_destination: '%kernel.project_dir%/public/uploads/professional/documents/carte_professional'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        DiplomeAPA:
            uri_prefix: /uploads/professional/documents/diplome_apa
            upload_destination: '%kernel.project_dir%/public/uploads/professional/documents/diplome_apa'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        Insurance:
            uri_prefix: /uploads/professional/documents/insurance
            upload_destination: '%kernel.project_dir%/public/uploads/professional/documents/insurance'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        ProPic:
            uri_prefix: /uploads/professional/profile
            upload_destination: '%kernel.project_dir%/public/uploads/professional/profile'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        Payments:
            uri_prefix: /uploads/paiements
            upload_destination: '%kernel.project_dir%/public/uploads/paiements'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        AdminPic:
            uri_prefix: /uploads/admin/profile
            upload_destination: '%kernel.project_dir%/public/uploads/admin/profile'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        MediaObject:
            uri_prefix: /uploads/media
            upload_destination: '%kernel.project_dir%/public/uploads/media'
            namer: Vich\UploaderBundle\Naming\OrignameNamer
        EstablishmentPic:
            uri_prefix: /uploads/establishment/profile
            upload_destination: '%kernel.project_dir%/public/uploads/establishment/profile'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        UserPic:
            uri_prefix: /uploads/user/profile
            upload_destination: '%kernel.project_dir%/public/uploads/user/profile'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        UserQrCode:
            uri_prefix: /uploads/user/qrcode
            upload_destination: '%kernel.project_dir%/public/uploads/user/qrcode'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        QuoteFile:
            uri_prefix: /uploads/quotes
            upload_destination: '%kernel.project_dir%/public/uploads/quotes'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        OtherEstablishmentFile:
            uri_prefix: /uploads/establishment/otherDocument
            upload_destination: '%kernel.project_dir%/public/uploads/establishment/otherDocument'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        ProposedQuestionnaireTestFile:
            uri_prefix: /uploads/establishment/proposedQuestionnaireTest
            upload_destination: '%kernel.project_dir%/public/uploads/establishment/proposedQuestionnaireTest'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer